/** Shopify CDN: Minification failed

Line 752:55 Expected ")" to end URL token

**/
@media screen and (min-width: 990px) {
    .custom-product-detail .product--large:not(.product--no-media) .product__media-wrapper {
        max-width:53%;
    }
    .custom-product-detail .product--large:not(.product--no-media) .product__info-wrapper {
        padding: 0 0 0 4rem;
        max-width: 43%;
    }
    .custom-product-detail   .product__info-wrapper {
        padding:0 0  0 4rem;
    }
}
.custom-product-detail .pr-1\.5 {
    padding-right: 0.8rem;
}
/* title */

.custom-product-detail .product__title h1 {
    color: #000;
    font-family: var(--heading-font-family) !important;
    font-weight: var(--heading-font-weight);
    font-size: 42px;
    line-height: 44px;
    letter-spacing: -0.5px !important;
    margin: 4px 0 12px;
}

/* price */
.custom-product-detail .price-item.price-item--regular {
    color: #1A1A1A;
    font-family: "Brown ll";
    font-size: 18px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.4px;
}
.custom-product-detail .price--large {
   line-height:unset;
   font-size:unset;
   letter-spacing:unset;
}

.custom-product-detail .product-page-price {
    margin:20px 0 !important;
}
.custom-product-detail shopify-payment-terms {
    display: none;
}
#shopify-installments {
  display:none !important;
}

shopify-payment-terms {
    display: none;
}


@media (max-width: 768px) {
   .custom-product-detail .product__title h1 {
        font-size: 28px;
        line-height: 30px;
        margin:24px 0 12px;
   }
   .custom-product-detail .price-item.price-item--regular {
        color: #1A1A1A;
        font-family: "Brown ll";
        font-size: 16px !important;
        font-style: normal;
        font-weight: 500;
        line-height: 20px;
        letter-spacing: 0.4px;
   }
   .custom-product-detail .product-page-price {
     margin:14px 0 !important;
   } 
}

/* add to cart icon and text */

.custom-product-detail .icon-text-block {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 19px;
    align-self: stretch;
    margin:6px 0 32px;
    padding-right:4px;
}
.custom-product-detail .cs-icon-text-item {
    display: flex;
    align-items: center;
    gap: 6px;
}
.custom-product-detail .cs-icon-text-item p {
    color: #414141;
    font-family: 'Brown LL';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
}

@media (max-width: 768px) {
   .feature-item svg {
      width:81px;
      height:19px;
   }
   .feature-content p {
      font-size: 12px;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
      letter-spacing: 0.4px;
   }
  .custom-product-detail .cs-icon-text-item {
        display: flex;
        align-items: center;
        gap: 6px;
        max-width: fit-content;
  }
}

/* accordion */

.custom-accordion {
  margin:0px;
  border-bottom: 1px solid #E5E5E5;
}

.custom-product-detail .accordion-toggle {
    background: none;
    border: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    padding: 12px 0;
    
}

.custom-product-detail .rich_text  p {
    color: #000;
    font-family: "Brown ll";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.2px; /* 130% */
    margin:0px;
    margin-top:12px;
    letter-spacing:0;
}

.custom-accordion button.accordion-toggle.active + .custom-accordion-content {
  padding: 0px 0 16px 0;
}

.custom-product-detail .custom-accordion-content li {
color: #0000;
    font-family: "Brown ll";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18.2px; /* 130% */
}
.custom-product-detail .custom-accordion-content p {
    color: black;
    font-family: "Brown LL";
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: 19.2px;
    letter-spacing: 0.4px;
    margin: 0px;

}
.custom-product-detail .custom-accordion-content strong {
    color: #000000;
    font-family: "Brown ll";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 18.2px; /* 130% */
}

/* .custom-product-detail .custom-accordion {
    margin: 0 0 10px;
} */
.custom-product-detail img.icon-plus {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.custom-product-detail img.icon-minus {
    width: 22px;
height: auto;
flex-shrink: 0;
}

.custom-product-detail .custom-accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height .3s ease;
}
.custom-product-detail .accordion-title {
    color: var(--black-color, #000);
    font-family: 'Brown LL';
    font-weight: 450;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.6px;
    text-transform: capitalize;

}
/* Hide minus by default */
.custom-product-detail .icon-minus {
  display: none;
}

/* When accordion is active, swap icons */
.custom-product-detail .accordion-toggle.active .icon-plus {
  display: none;
}
.custom-product-detail .accordion-toggle.active .icon-minus {
  display: inline-block;
}

@media (max-width: 768px) {
    .custom-product-detail .accordion-toggle {
       padding: 11px 0;
    }
    .custom-product-detail{
      padding:0 0 12px !important;

    }
    .custom-product-detail img.icon-minus {
      width: 20px;
    }
    .custom-accordion {
      margin:  0;
    }
    .custom-product-detail .accordion-title {
        font-size:14px;
    }
    .custom-accordion button.accordion-toggle.active + .custom-accordion-content {
        padding: 0px 0 16px 0;
    }
    .custom-product-detail .custom-accordion-content p {
      color: #1d1d1d;
    }
}



/* icon text block */
.custom-product-detail .csp-icon-text-block {
  display: grid;
  grid-template-columns: repeat(2, auto);
  gap: 24px 0;
  margin: 24px 0;
}

/* style each item */
.custom-product-detail .csp-icon-text-block > * {
  padding: 0 0 24px;
}

/* add border after every row (i.e. after item 2, 4, 6...) */
.custom-product-detail .csp-icon-text-block > *:nth-child(2n) {
  border-bottom: 1px solid #e5e5e5;
}

/* optional: also add border to the first item of the row */
.custom-product-detail .csp-icon-text-block > *:nth-child(2n-1) {
  border-bottom: 1px solid #00000033;
}


.custom-product-detail .icon-text-row {
  display: flex;
  align-items: center;
  gap: 12px;
}

.custom-product-detail .icon-wrapper img {
  width: 52px;
  height: 52px;
  aspect-ratio: 1/1;
  object-fit: contain;
}

.custom-product-detail .text-wrapper .row-text {
    color: #414141;
    text-align: left !important;
    font-family: 'Brown LL';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    margin:0px;

}

/* Responsive */
@media (max-width: 768px) {
  .custom-product-detail .csp-icon-text-block {
     margin:24px 0;
     gap: 12px 0px;
  }
  .custom-product-detail .icon-text-row {
    align-items: center;
    gap:8px;
  }
  .custom-product-detail .icon-text-block {
        gap: 8px 16px;
        margin: 10px 0 24px;
        justify-content: center;
        flex-wrap: wrap;
  }
  .custom-product-detail .icon-wrapper img {
      width: 34px;
      height: 34px;
  }
  .custom-product-detail .text-wrapper .row-text {
        text-align: left !important;
  }
  .custom-product-detail .csp-icon-text-block > * {
    padding: 0 0 12px;
  }
  .custom-product-detail .csp-icon-text-block .icon-wrapper img {
        width: 32px;
        height: 32px;
  }

}



/* frequently used products */
.custom-product-detail .frequently-used-products-block {
  margin: 32px 0 0;
}

.custom-product-detail .frequently-used-products-block .freq-heading {
  color: var(--black-color, #000);
  font-family: 'Bricolage Grotesque';
  font-weight: 600;
  font-size: 20px;
  line-height: 20px;
  letter-spacing: -0.5px !important;
  margin:0 0;
}

.custom-product-detail .product-row {
        padding: 12px;
        border-radius: 10px;
        background: var(--color-2, #F2EFE6);
        display: flex;
        align-items: center;
        gap: 14px;
        flex: 1 0 0;
}


.product-name {
    max-width: 380px;
}
div#product-row-1 {
    border-radius: 8px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.50);
    padding-bottom: 12px;
}
.custom-product-detail .product-image {
     height: 100px;
     max-width: 100px;
}
.custom-product-detail .product-image img {
  height: 100px;
  max-width: 100px;
  width:100%;
  align-self: stretch;
  object-fit: cover;
  border-radius: 6px;
}
.sub-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}

.custom-product-detail .product-name a {
  color: #000;
  font-family: "Source Code Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22.4px; /* 140% */
  letter-spacing: 0.5px;
  text-decoration: none;
}

.custom-product-detail  .add-to-cart-btn {
    color: #000;
    font-family: "Source Code Pro";
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 166.667% */
    text-transform: uppercase;
    border-radius: 4px;
    border: 1px solid #1C3A13;
    background: #FFF;
    display: flex;
    padding: 4px 32px;
    align-items: center;
    justify-content:center;
    max-width:100%;
}

.product-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}
.sim-btns {
  display: none;
  align-items: center;
  gap: 6px;
  cursor:pointer;
}
.simmilar {
    width:100%;
    padding:0px !important;
}
.sim-header {
   display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
  margin:0 0 16px;
}
.sim-btns svg {
    width: 28px;
    height: 28px;
}
.similar-product-price .product-price {
    color: #1A1A1A;
    font-family: "Brown ll";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.4px;
}
.custom-product-detail .simmilar-add {
  padding:0px !important;
  max-width:26px !important;
  max-height:26px;
  background:transparent;
  justify-content:end;
}

    .simmilar-add:after {
      display:none;
    }
        .simmilar-add:before {
            display:none;

        }



/* Responsive */
@media (max-width: 768px) {
 

  .custom-product-detail .product-add {
    margin-top: 0px;
  }
  .custom-product-detail .product-name a {
        font-size: 13px;
        font-weight: 700;
        font-family: "EightiesComeback It" !important;
  }
  .custom-product-detail .frequently-used-products-block .freq-heading {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 137.5% */
  }
  .custom-product-detail .frequently-used-products-block {
     margin: 24px 0 0;
  }
  .sim-btns svg {
      width: 24px;
      height: 24px;
  }
  .similar-product-price .product-price {
       font-size:14px;
  }
  
  
}
@media (min-width: 390px) and (max-width: 480px) {
  .custom-product-detail .product-image img {
       min-width:87px;
  }
}

.page-width {
    max-width: 1440px !important;
}



/* gallery */
.custom-product-detail .product-media-container.media-type-image.media-fit-contain.global-media-settings.gradient.constrain-height {
    width: 100%;
} 
.custom-product-detail .thumbnail-list__item.slider__slide {
   width:94px;
   height:94px;
}
.custom-product-detail .thumbnail-list.slider--tablet-up .thumbnail-list__item.slider__slide {
   max-width:94px;
}
.custom-product-detail .slider-button {
    display:none !important;
}
.custom-product-detail button.thumbnail.global-media-settings.global-media-settings--no-shadow {
   padding:2px;
}
.custom-product-detail .thumbnail[aria-current] {
    border: 1px solid black;
    padding: 3px;
    box-shadow:none;
}
.custom-product-detail .thumbnail-slider .thumbnail-list.slider--tablet-up {
    gap:6px;
    padding:0px;
}
.custom-product-detail .thumbnail-slider .thumbnail-list.slider {
        display: flex !important;
}
.custom-product-detail .splide__arrow--prev svg {
  transform:unset;
}

@media(max-width:786px) {
    .custom-product-detail .thumbnail-list__item.slider__slide {
        width:70px;
        height:70px;
    }
    .custom-product-detail   .thumbnail-slider {
          padding:5px 0 0;
    }
   

}
/* custom description */
.custom-product-detail .rich-description p {
     color: #414141;
    /* copy */
    font-family: 'Brown LL';
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
}

.cs-slide-btn {
  background:transparent !important;
  z-index:9999;
  opacity:1;
}
.cs-slide-btn svg {
    width: 40px;
    height: 40px;

}


/*  product review raring */
.custom-product-detail .feature-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 6px;
}
.custom-product-detail .feature-content p {
  color: var(--black-color, #000);
  text-align: center;
  /* copy 2 */
  font-family: "Brown ll";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px; /* 142.857% */
  letter-spacing: 0.4px;
  text-decoration-line: underline !important;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}


/* color swatch */
.custom-product-detail .variant-swatch {
  display: flex;
  align-items: center;
  justify-content: center;
}

.custom-product-detail .material-swatch {
  display:block !important;
  width: 18px;
  height:18px;
  border-radius: 50%;
  border: 1px solid #ddd;
  cursor: pointer;
  border:0px;
  margin:0px;
  position:relative !important;
}
.custom-product-detail .product-form__input.product-form__input--pills {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin:0 0 8px;
}
.custom-product-detail .product-form__label-container {
   width:100%;
}

.custom-product-detail .product-form__input:not(.product-form__input--quantity-breaks) input[type=radio]+.material-swatch {
  padding:0px !important;
  margin:0px;
  border:0px;
}
/* .custom-product-detail .product-form__input:not(.product-form__input--quantity-breaks) input[type=radio]:checked+.material-swatch {
     border:1.8px solid black;
     padding:3px;
} */
.custom-product-detail .casp-variant .heading-swatch {
    color: #4a4b4e;
    font-family: 'Brown LL';
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.6px;
    text-transform: capitalize;
    margin:0px;
}
.custom-product-detail .casp-variant .swatch-value {
    color: #414141;
    /* copy 2 */
   font-family: 'Brown LL';
    font-weight: 300;
    font-size: 11px;
    line-height: 12px;
    letter-spacing: 0.7px;
    margin:0px;
    padding-left:8px;
}
.custom-product-detail .casp-variant variant-selects {
  margin:0px !important
}


/* add to cart */
.custom-product-detail .cs-quntity-parent > div:nth-child(2) {
    width:100%;
}
.custom-product-detail .cs-quntity-parent .product-form {
    display: block;
    width: 100%;
}
.custom-product-detail .cs-quntity-parent  .product-form__buttons {
    width: 100%;
}
.custom-product-detail .cs-quntity-parent  .product-form__quantity-and-btn {
    width: 100%;
}
.custom-product-detail  .cs-quntity-parent {
  display: grid;
  gap: 6px;
  margin:26px 0 0;
  align-items:baseline;
}
.custom-product-detail .product-form__quantity {
   margin:0px;
   display:none;
}
.custom-product-detail .cs-quntity-parent .csp-btn-add {
    border-radius: 500px !important;
    background: #000 !important;
    padding: 12px 24px;
    border:0px !important;
}
.custom-product-detail  .main-product-atc:after {
  display:none;
}
.custom-product-detail  .main-product-atc:after {
     display:none;
}

.action-btns--center button.button:not([disabled],[disabled=true],.button--tertiary):before {
  display:none;
}

.custom-product-detail .cs-quntity-parent .csp-btn-add .main-atc__label__text {
    color: #FFF;
    font-weight: 400 !important;
    font-size: 18px !important;
    line-height: 24px !important;
    letter-spacing: 2px !important;
    text-transform: uppercase;
    text-transform: uppercase;
}

.custom-product-detail .cs-quntity-parent .quantity__dropdown {
    width: 100%;
    height: 45px;
    padding: 0;
    font-size: 15px;
    font-weight: 600;
    border-radius: 12px;
    border: none;
    background-color: #f8f8f8;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    color: #222;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.06);
    transition: all 0.2s ease;
    text-align: center;
    background-image: url(data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'><path fill='%23555' d='M7 10l5 5 5-5z'/></svg>);
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 16px;
    max-height: 45px;
    border-radius: 500px;
}


.product-form__input:not(.product-form__input--quantity-breaks) input[type=radio]+label {
  margin:0px;
  font-weight:400;
}


@media (max-width: 768px) {
   .custom-product-detail .cs-quntity-parent {
       margin:20px 0 0;
   }
   .custom-product-detail .cs-quntity-parent .csp-btn-add .main-atc__label__text {

        font-size: 14px;
        font-style: normal;
        font-weight: 400  !important;
        line-height: 24px; /* 171.429% */
        letter-spacing: 0.4px;
        text-transform: uppercase;
   }
   .custom-product-detail .feature-content p {
      font-size:12px;
   }
}
.custom-product-detail .material-swatch::after {
   content: "";
    position: absolute;
    inset: -3px;
    border-radius: 50%;
    border: 1.5px solid #000;
    z-index: 0;
}

@media screen and (max-width: 749px) {
    .custom-product-detail .product__media-wrapper slider-component:not(.thumbnail-slider--no-slide) {
        margin-left: 0px;
        margin-right: 0px;
    }
}

/*  */
.fbt-block {
  padding: 32px 0 0;
}
.fbt-heading {
  font-family: var(--heading-font-family) !important;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: -0.5px ; line-height: 20px;
  color: #000; margin: 0 0 20px;
}
@media screen and (max-width: 749px) {
    .custom-product-detail .fbt-heading {
        font-size: 20px;
    }
}
/* List */
.fbt-list {
  display: flex;
  gap:8px;
  align-items: stretch;
}
/* Plus */
.fbt-plus {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 32px;
  align-self: flex-start;
  padding-top: 14%;
}
/* Item */
.fbt-item {
  flex: 1;
  min-width: 0;
  display: flex;
  flex-direction: column;
}
/* Image wrap — checkbox absolute inside here */
.fbt-img-wrap {
  position: relative;
  width: 100%;
  background-color: #F7F7F7;
}
/* Checkbox hidden input */
.fbt-cb-input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  pointer-events: none;
}
/* Checkbox label — absolute on image */
.fbt-cb-label {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 21px;
  height: 21px;
  border: 1.5px solid #000;
  background: #fff;
  cursor: pointer;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
}
.fbt-cb-label::after {
  content: '';
  display: none;
  width: 11px;
  height: 7px;
  border-left: 2.8px solid #fff;
    border-bottom: 2.8px solid #fff;
    transform: rotate(-50deg) translateY(0px);
}
.fbt-cb-input:checked + .fbt-cb-label {
  background: #000;
  border-color: #000;
}
.fbt-cb-input:checked + .fbt-cb-label::after {
  display: block;
}
.fbt-img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: contain;
  display: block;
}
/* Info */
.fbt-info {
  width: 100%;
  padding: 10px 0px 0px;
}
.fbt-name {
    font-family: 'Freight Big Pro' !important;
    font-weight: 500;
    font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.7px;
  color: #000;
  text-transform: capitalize;
  margin: 0 0 10px;
}
.fbt-prices {
  display: flex;
  gap: 7px;
  align-items: center;
}
.fbt-compare {
  font-family:'Brown LL';
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.54px !important;
  color: #414141;
  text-decoration: line-through;
}
.fbt-sale {
  font-family:'Brown LL';
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  letter-spacing: 0.54px !important;
  color: #1A1A1A;
}
/* Total */
.fbt-total-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 12px 16px;
}
.fbt-total-label {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 20px;
  line-height: 16.09px;
  letter-spacing: 0.94px;
  color: #000;
}
.fbt-total-prices {
  display: flex;
  gap: 10px;
  align-items: center;
}
.fbt-total-compare {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  text-decoration: line-through;
  letter-spacing: 0.54px !important;
  color: #414141;
}
.fbt-total-sale {
  font-family: 'Brown LL';
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.54px !important;
  color: #000;
}
/* Button */
.fbt-btn {
  width: 100%;
  background: #000;
  color: #fff;
  border: none;
  padding: 14px;
  font-family: 'Brown LL';
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 2px !important;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 40px;
}
/* ── Mobile ── */
@media (max-width: 749px) {
  .fbt-block{
    padding: 24px 0 0;
  }

  .fbt-list {
    flex-direction: column;
        gap: 0;
  }
  .fbt-cb-label {
    right: unset;
    left: 8px;
    top: 8px;
    width: 20px;
    height: 20px;
}
  .fbt-plus {
    width: 100%;
    padding: 8px 0;
    align-self: auto;
  }
  /* Item row on mobile */
  .fbt-item {
    flex-direction: row;
    align-items: stretch;
  }
  /* Image wrap fixed size */
  .fbt-img-wrap {
    width: 100px;
    min-width: 100px;
    flex-shrink: 0;
  }
  .fbt-total-row{
    margin: 16px 22px 16px;
  }
  .fbt-total-prices {
    display: flex;
    gap: 6px;
    align-items: center;
}
  .fbt-img {
    width: 100px;
    height: 100px;
    aspect-ratio: 1 / 1;
  }
  /* Info flex right */
  .fbt-info {
    flex: 1;
    padding: 0px 0px 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .fbt-name {
    text-align: left;
  }
  .fbt-prices {
    justify-content: flex-start;
  }
  .fbt-cb-label::after{
    width: 10px;
    height: 6px;
  }
  div#block-row-4 {
    max-width: 113px;
}


}

/* sticy add to cart styling */
.sticky-atc__title strong {
  color: #000;
  font-family: "Bricolage Grotesque";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px; /* 107.143% */
  letter-spacing: -0.5px;
}

.sticky-atc__title em {
  color: #000;
  font-family: Lunaquete;
  font-size: 24px;
  font-style: italic;
  font-weight: 450;
  line-height: 30px;
  letter-spacing: -0.5px;
}

span.sticky-atc__variant {
    color: #414141;
    font-family: "Brown ll";
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: 0.4px !important;
}
@media screen and (min-width: 750px) {
    .sticky-atc {
        padding: 9px 40px;
        max-width: 1440px;
        margin: 0 auto !important;
        width: 100%;
        min-width: 100%;
        opacity: 0;
        pointer-events: none;
        transition: opacity 0.3s ease;
        bottom:auto;
        top:65px;
    }
    sticky-atc.is-visible {
      opacity: 1;
      pointer-events: all;
    }
}

.sticky-atc__button {
    display: flex;
    align-items: center;
    gap: 40px;
    border-radius: 0px;
}
.sticky-atc__button .button span {
    position: relative;
    z-index: 2;
    color: #FFF;
    font-family: "Brown LL";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0.4px !important;
    text-transform: capitalize;
}

.sticky-atc__button .button {
    padding: 12px 84px;
    background-color: black !important;
}


.custom-product-detail   .sticky-atc .price__regular .price-item--regular {
    color: var(--black-color, #000);
    font-family: "Brown ll";
    font-size: 14px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.4px !important;
}
@media screen and (min-width: 750px) {
    .custom-product-detail .sticky-atc__image img {
        height: 65px;
    }
}
@media screen and (min-width: 750px) {
   .custom-product-detail .sticky-atc__title {
        font-size: 1.9rem;
        color: black;
        font-family: 'Freight Big Pro' !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0.6px !important;
        text-transform: capitalize;
    }
}
.custom-product-detail .select:before, .custom-product-detail .select:after   {
  display:none;
}

@media screen and (max-width: 750px) {
   .sticky-atc__button {
      display: flex;
      align-items: center;
      gap: 18px;
      padding-left: 0px;
      border-left: 0px solid #E5E5E5;
      border-radius: 0px;
      justify-content: space-between;
  }
  .sticky-atc__button .button {
    padding:12px 24px;
  }
  .sticky-atc--mobile-transparent {
        background: white;
        padding-top: 1.5rem;
  }
  .sticky-atc--mobile-transparent .sticky-atc__left {
        display: block;
  }
  span.sticky-atc__variant {
    display:none;
  }
  .sticky-atc__title {
      margin: 0 0 6px !important;
      font-size: 1.5rem;
  }
  .sticky-atc__title em, .sticky-atc__title p {
    font-size:24px;
  }


}

.custom-product-detail .casp-variant .accent-color-text {
    width: 32px;
    height: 32px;
    padding: 0px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    padding-right: 3px;
    line-height: normal !important;
    padding: 0px !important;
    padding-right: 2px !important;
}
.custom-product-detail .sticky-atc__price .price-item.price-item--regular {
    font-size:12px !important;
}

@media screen and (max-width: 750px) {

.custom-product-detail .casp-variant .accent-color-text {
  padding-right:0px !important;
}


}